Submit a ticketCall us

ebook60.pngHow to be a Cisco® ASA ace

Our eBook, Thou Shalt Not Pass…I Think?! can help you overcome the challenges of monitoring and managing Cisco ASA firewalls. This eBook is a great read if you’ve been frustrated with monitoring firewalls, managing ACL configs, and troubleshooting VPN connections.

Get your free eBook.

Home > Success Center > Log & Event Manager (LEM) > LEM Desktop Console installation error: The application cannot be installed due to a certificate problem

LEM Desktop Console installation error: The application cannot be installed due to a certificate problem

Updated March 17, 2017

Overview

The following error occurs when upgrading or installing Adobe AIR-based LEM Desktop Console:

Sorry, an error has occurred.

 

The application cannot be installed due to a certificate problem. The certificate does not match the installed application certificate, does not support application upgrades, or is invalid. Please contact the application author.

 

Environment

  • All LEM versions
  • All LEM Desktop Console versions

 

Cause 

Files from a previous installation or console version are interfering with the new installation.

 

Resolution

  1. Uninstall both Adobe AIR and SolarWinds Log and Event Manager Console from Programs and Features, if present.
  2. Delete all of the following folders, if present:
    C:\Program Files (x86)\Common Files\Adobe AIR
    C:\Program Files (x86)\SolarWinds Log and Event Manager
    C:\Users\<useraccountname>\AppData\Local\Adobe\AIR
    C:\Users\<useraccountname>\AppData\Roaming\sim.console
  3. Download the latest version of Adobe AIR from Adobe's website and install as normal.
  4. Run and complete the installation for the Desktop Console.

 

 

 

 

Last modified

Tags

Classifications

Public